	subroutine letter (nchr,iht,iang,x,y,str)
c ---- Translate parameters from old Benson-Lehner letter calls
c ----  to hp parameters and call symbol. ----
	character str*(*)

	ht = iht * .06
	ang = float (iang)
	call symbol (x,y,ht,str,ang,nchr)
	return
	end
